.grid{
    display: grid;
    grid-template-columns: 400px  400px;
    column-gap: 20px;
}
.grid-cells{
    border-radius: 20px;
    border: 1px solid;
    padding: 40px;
}
main{
    font-weight: bolder;
}
h1, main{
font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
section{
    display: grid;
    grid-template-columns: 2fr 2fr;
    background-color:white;
 }
 .first{
  /* background-color: rgb(250, 215, 235); */
  background-color:rgb(253, 243, 249) ;
 
 }
 .first img{
  width: 100px;
  height: 100px;
 }
 /* .main{
  border: 2px solid;
  width: 580px;
  height: 679px;
 } */
 input,select{
  width: 250px;
  height: 50px;
  border: 1px solid #ccc;
 }
 form{
  border: 2px solid;
  width: 580px;
  height: 750px;
  margin-left: 100px;
  background-color:white;
margin-bottom: 50px;
  box-shadow: 0px 0px 30px 0px hsla(2, 68%, 4%, 0.1);
  border: none;
 }
 .name,.gender,.place,.contact,.status{
display: grid;
grid-template-columns: 2fr 2fr;
margin-left: 50px;
margin-top: 30px;

 }
 h3{
  font-size: 40px;
  margin-left: 30px;
 }
 #earn{
  font-size: 20px;
  margin-left: 30px;
 }
 h1{
  font-size: 50px;
  text-align: center;
  
 }
 .earn{
  font-size: 20px;
  text-align: center;
 }
 #contain{
  border: 2px solid;
  /* margin-top: 40px;
  margin-left: 25px;
 margin-right: 30px; */
 background-color:white;
 width: 50px;
 height: 50px;
 /* margin-block-end: 50px; */
 }
 .name{
  justify-content: space-between;
 }
/* #firstname,#gender,#email,#country,#employ{
  margin-left: -px;
} */
button{
  width: 500px;
  height: 40px;
  margin-top: 30px;
  margin-left: 50px;
  background-color:rgb(253, 243, 249) ;
  border: 1px solid #ccc;
}
.twitter{
  position: relative;
  left: 250px;
  top: 70px;

}
.copy{
  position: relative;
  left:180px ;
  top: 100px;
  color: darkgray;
}
.main{
  margin-left: -50px;
}

  
  

